CC=g++
LDLIBS=`pkg-config --libs gtk+-3.0 gmodule-2.0`
CFLAGS=-Wall -g `pkg-config --cflags gtk+-3.0 gmodule-2.0`

Example1: Example1.o
	$(CC) $(LDLIBS) Example1.o -o Example1

Example1.o: Example1.cpp
	$(CC) $(CFLAGS) -c Example1.cpp

clean:
	rm -f Example1
	rm -f *.o
